oval:org.mitre.oval:def:13801

Definition Id: oval:org.mitre.oval:def:13801
 
Oval ID: oval:org.mitre.oval:def:13801
Title: USN-719-1 -- libpam-krb5 vulnerabilities
Description: It was discovered that pam_krb5 parsed environment variables when run with setuid applications. A local attacker could exploit this flaw to bypass authentication checks and gain root privileges. Derek Chan discovered that pam_krb5 incorrectly handled refreshing existing credentials when used with setuid applications. A local attacker could exploit this to create or overwrite arbitrary files, and possibly gain root privileges
Family: unix Class: patch
Reference(s): USN-719-1
CVE-2009-0360
CVE-2009-0361
Version: 5
Platform(s): Ubuntu 8.10
Ubuntu 8.04
Product(s): libpam-krb5
Definition Synopsis:
Definition Id: oval:org.mitre.oval:def:13306
 
Oval ID: oval:org.mitre.oval:def:13306
Title: Ubuntu 8.10 is installed
Description: Ubuntu 8.10 is installed
Family: unix Class: inventory
Reference(s): cpe:/o:ubuntu:ubuntu_linux:8.10
Version: 3
Platform(s): Ubuntu 8.10
Product(s):
Definition Synopsis:
Referenced By:
oval:org.mitre.oval:def:13801
Definition Id: oval:org.mitre.oval:def:13250
 
Oval ID: oval:org.mitre.oval:def:13250
Title: Ubuntu 8.04 is installed
Description: Ubuntu 8.04 is installed
Family: unix Class: inventory
Reference(s): cpe:/o:ubuntu:ubuntu_linux:8.04
Version: 3
Platform(s): Ubuntu 8.04
Product(s):
Definition Synopsis:
Referenced By:
oval:org.mitre.oval:def:13801